﻿body {
    /*font-size: 18px;*/
}

#listview1 p{/* font-size:16px*/}
#listview1>li>a>img {margin:7px;max-width: 100px!important;max-height: 75px;width:100px;}
#listview1>li>a>h2 {margin-top:15px;margin-left:20px;}
#listview1>li>a>p {margin-left:20px;}

#listview2 p{/* font-size:16px*/}
#listview2>li>a>img {margin:7px;max-width: 100px!important;max-height: 75px;width:100px;}
#listview2>li>a>h2 {margin-top:15px;margin-left:20px;}
#listview2>li>a>p {margin-left:20px;}

#tbStat button {margin:0px;padding:2px;font-size:14px;font-weight:normal;color:#aaa}
#tbStat span {font-size:20px;font-weight:bold;color:#000}
#cardet_listview1 a,#menu a,#home_menu a {color:#777}
#cardet_listview1 a span,#home_menu a span {color:#bbb}
#advlistview a {color:#777}
#advlistview a span {color:#bbb}
.rndC {-moz-border-radius:20px; 
        border-radius:20px; 
        -webkit-border-radius: 20px; padding:10px;}
        
.schc_w {background:#fff!important}
.schc_g {background:#eee!important}
.schc_y {background:#ffd!important}
.yrsp {padding:0 0 0 5px!important;font-size:24px;color:#bbb!important}


.clear {clear:both}
.error {color:Red}

.PFHd {font-size:20px;border-bottom:1px solid #ddd;padding-left:5px}
.PFHd span {float:right}
.tbPF1 td:first-child {width:50px;height:30px;text-align:left;font-weight:bold}
.tbPF1 td {padding-left:20px;}

.input2{width:120px!important}

#mem_menus {float:left;background:#000;width:100%}
#mem_menus div{float:left;width:50px;height:40px;}
#mem_menus .menu1 {background:url(../img/icon_sell_1.png);}
#mem_menus .menu1_sel {background:url(../img/icon_sell_1_selected.png)!important;}
#mem_menus .menu2 {background:url(../img/icon_sell_2.png);}
#mem_menus .menu2_sel {background:url(../img/icon_sell_2_selected.png)!important;}
#mem_menus .menu3 {background:url(../img/icon_sell_3.png);}
#mem_menus .menu3_sel {background:url(../img/icon_sell_3_selected.png)!important;}
#mem_menus .menus {float:right;background:url(../img/icon_profile.png);}
#mem_menus .menus_sel {background:url(../img/icon_profile_selected.png)!important;}


#mem_menub {float:left;background:#000;width:100%}
#mem_menub div{float:left;width:50px;height:40px;}
#mem_menub .menu1 {background:url(../img/icon_buy_1.png);}
#mem_menub .menu1_sel {background:url(../img/icon_buy_1_selected.png)!important;}
#mem_menub .menu2 {background:url(../img/icon_buy_2.png);}
#mem_menub .menu2_sel {background:url(../img/icon_buy_2_selected.png)!important;}
#mem_menub .menu3 {background:url(../img/icon_buy_3.png);}
#mem_menub .menu3_sel {background:url(../img/icon_buy_3_selected.png)!important;}
#mem_menub .menus {float:right;background:url(../img/icon_profile.png);}
#mem_menub .menus_sel {background:url(../img/icon_profile_selected.png)!important;}


.validate {color:red;display:none}


.jqm-page .jqm-content {
	padding: 1em 1em 0 1em;
	background:#fff;
	background:url(../img/bg_R.png) right top repeat-y,url(../img/bg_L.png) left top repeat-y!important;
	min-height:300px;
}

.jqm-header {}
.center {text-align:center}
.itxt {height:1.5em}
.bgH {background:url(../img/bg_H.png) no-repeat;height:50px;line-height:50px;
        background-size: 100% 50px;padding-left:10px;font-size:18px}

.bgH > span > img {float:right;height:40px;margin:5px}
.bgH > b > img {height:32px;margin:6px}
 button > img {height:40px;}
 .prcTxt {font-family: 'Merriweather', serif;}
